lapacke_sgeequ_work.c(3)

NAME
lapacke_sgeequ_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sgeequ_work (int matrix_layout, lapack_int m, lapack_int n, const float *a, lapack_int lda, float *r, float *c, float *rowcnd, float *colcnd, float *amax)

Function Documentation

  lapack_int LAPACKE_sgeequ_work (int matrix_layout, lapack_int m, lapack_int n, const float * a, lapack_int lda, float * r, float * c, float * rowcnd, float * colcnd, float * amax)

Definition at line 36 of file lapacke_sgeequ_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.